window.addEventListener('load', () => {
  bicpicons();
 
})
function bicpicons(){
    
    document.querySelector('.grid-bip .page-header').innerHTML=document.querySelector('.grid-bip .page-header').innerHTML+'<div class="bipprintandemail"><div class="printbip"><img src="/images/BIP/vxfruk.png">drukuj</div><div><a href="mailto:idkornik@man.poznan.pl"><img src="/images/BIP/czmail.png">email</a></div></div>';
}
